Bug 113990 - rpm-4.3 has a missing buildreq for libselinux-devel
Summary: rpm-4.3 has a missing buildreq for libselinux-devel
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 23:12 UTC by Owen Stampflee
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-21 13:26:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Stampflee 2004-01-20 23:12:38 UTC
Without libselinux-devel installed, the build fails with a "cannot
find <selinux/selinux.h>" error.

Comment 1 Jeff Johnson 2004-01-21 13:26:14 UTC
Functiosn needed from libdelinux will be internalized in rpm.


Note You need to log in before you can comment on or make changes to this bug.